                         Computer Science 825
                             Fall  2003

Instructor:
            Dr. Mike Westall
            Edwards 430
            656-5868 (Office)
            654-6662 (Home)

Office hrs:
            10:30 - 12:00  Tu-Th
            2:30 -  3:30    M-W


            Other hours available by appointment.
            Please see us after class or send e-mail
            when you need to make one.

Texts:      Computer Networks 4th Edition by A.S. Tanenbaum
            (Older editions may be better for some material
            worse for other -- check Amazon for prices).
            --> Univ. bookstore

            Lecture Notes by J. M. Westall
            --> Campus Copy Shop (Rubin Square) a steal @ ~$10

Topics:     Chapter 1-6 of Tanenbaum.

Grading:
            Exam                30%
            Weekly quizzes (n)  70%

            Final avg >=      insures grade no worse than
                  90                A
                  80                B
                  70                C
                  60                D

Zero or more quizzes will be dropped. Two  comprehensive makeup
quizzes will be given at the time of the final exam.  No other makeup
quizzes will be given.  Weekly quizzes will be generally be given on
Friday, but the date is subject to change. You will always be given
at least one class's prior notice.

All work is expected to be your own individual effort.
Violations of this policy will be subject to the penalties for academic
dishonesty.

